
.badaneh_site {
	font-family: YekanBakhFaNum-Regular;
	font-size: 15px;
	line-height: 2.5pc;
	color: #1f2937;
	background-color: #FFF;
	text-align: right;
	float: none;
	height: auto;
	width: 97%;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border-radius: 16px;
}

.notification_sefaresh_ekhtesasi {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	line-height: 3.3pc;
	color: #FFF;
	background-color: #05FEBA;
	text-align: center;
	float: left;
	height: 50px;
	width: 28%;
	border-radius: 100px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 5px;
	transition: 0.3s;
	border: 1px solid #05FEBA;
}

.notification_sefaresh_ekhtesasi:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	line-height: 3.3pc;
	color: #000;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
	height: 50px;
	width: 28%;
	border-radius: 100px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 5px;
	transition: 0.3s;
	border: 1px solid #05FEBA;
}

.notification_profile {
	font-family:YekanBakhFaNum-Regular;
	font-size: 12px;
	line-height: 3pc;
	color: #999;
	background-color: #FFF;
	text-align: center;
	float: left;
	height: 50px;
	width: 80px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 2px;
	border-radius: 100px;
	transition:0.3s;
}

.notification_profile:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 12px;
	line-height: 3pc;
	color: #666;
	background-color: #F7F7F7;
	text-align: center;
	float: left;
	height: 50px;
	width: 80px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 2px;
	border-radius: 100px;
	transition: 0.3s;
}


.notification_basket {
	font-family: YekanBakhFaNum-Regular;
	font-size: 12px;
	line-height: 3pc;
	color: #999;
	background-color: #FFF;
	text-align: center;
	float: left;
	height: 50px;
	width: 80px;
	border: 1px solid #FFF;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 2px;
	border-radius: 100px;
	transition: 0.3s;
}


.notification_basket:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 12px;
	line-height: 3pc;
	color: #666;
	background-color: #F8F4FD;
	text-align: center;
	float: left;
	height: 50px;
	width: 80px;
	border: 1px solid #E9DEFA;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 2px;
	border-radius: 100px;
	transition: 0.3s;
}

.badaneh_paeen_site {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #000;
	background-color: #F3E7FE;
	text-align: center;
	margin: auto;
	float: none;
	height: auto;
	width: 100%;
	border-bottom-right-radius: 16px;
	border-bottom-left-radius: 16px;
	border-top-width: 2px;
	border-top-style: dashed;
	border-top-color: #8438E9;

}
.notification_item_badaneh_paeen {
	font-family: YekanBakhFaNum-Regular;
	font-size: 12px;
	color: #000;
	background-color: #FFF;
	text-align: center;
	float: none;
	height: auto;
	width: 90%;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	border-radius: 16px;
	margin-left: auto;
	line-height: 16px;
	transition: 0.3s;
	border: 1px solid #F3E7FE;
}

.notification_item_badaneh_paeen:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 12px;
	color: #000;
	background-color: #F3E7FE;
	text-align: center;
	float: none;
	height: auto;
	width: 90%;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	border-radius: 16px;
	margin-left: auto;
	line-height: 16px;
	border: 1px solid #000000;
	transition: 0.3s;
}




.notification_emkanat_tarahi {
	font-family: YekanBakhFaNum-Regular;
	font-size: 18px;
	color: #000;
	text-align: center;
	float: none;
	height: auto;
	width: 100%;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	font-weight: bold;
}

.notification_item_moshtari {
	font-family: YekanBakhFaNum-Regular;
	font-size: 14px;
	color: #999;
	background-color: #FFF;
	text-align: center;
	float: none;
	height: auto;
	width: 200px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	border-radius: 14px;
	line-height: 16px;
}

.dokmeh_sefaresh_moshtari {
	font-family: YekanBakhFaNum-Regular;
	font-size: 14px;
	line-height: 6pc;
	color: #FFF;
	background-color: #7C3AED;
	text-align: center;
	margin: auto;
	float: none;
	height: 100px;
	width: 90%;
	border-radius: 16px;
	transition: 0.3s;
}


.dokmeh_sefaresh_moshtari:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 14px;
	line-height: 6pc;
	color: #000000;
	background-color: #7C3AED;
	text-align: center;
	margin: auto;
	float: none;
	height: 100px;
	width: 90%;
	border-radius: 16px;
	transition: 0.3s;
	box-shadow: 0px 0px 20px #8D4AFD;
}




.dokmeh_gharardad {
	font-family: YekanBakhFaNum-Regular;
	font-size: 18px;
	line-height: 6pc;
	color: #000;
	background-color: #2BFDDD;
	text-align: center;
	margin: auto;
	float: none;
	height: 100px;
	width: 200px;
	border-radius: 16px;
	transition: 0.3s;
}

.dokmeh_gharardad:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 18px;
	line-height: 6pc;
	color: #FFFFFF;
	background-color: #2BFDDD;
	text-align: center;
	margin: auto;
	float: none;
	height: 100px;
	width: 200px;
	border-radius: 16px;
	transition: 0.3s;
	box-shadow: 0px 0px 20px #51FFCF;
}


.dokmeh_emkanat_moshtari {
	font-family: YekanBakhFaNum-Regular;
	font-size: 18px;
	line-height: 6pc;
	color: #000;
	background-color: #05FEBA;
	text-align: center;
	margin: auto;
	float: none;
	height: 100px;
	width: 200px;
	border-radius: 16px;
	transition: 0.3s;
}


.dokmeh_emkanat_moshtari:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 18px;
	line-height: 6pc;
	color: #FFF;
	background-color: #01E9A9;
	text-align: center;
	margin: auto;
	float: none;
	height: 100px;
	width: 200px;
	border-radius: 16px;
	transition: 0.3s;
	box-shadow: 0px 0px 20px #77FFE3;
}


.notification_item_emkanat_tarahi {
	font-family: YekanBakhFaNum-Regular;
	font-size: 16px;
	color: #000;
	background-color: #F3DDFF;
	text-align: center;
	float: none;
	height: 250px;
	width: 90%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border-radius: 16px;
	transition: 0.3s;
	border: 1px solid #F3DDFF;
	font-weight: normal;
	line-height: 20px;
}
.font_normal {
	font-size: 16px;
	font-weight: normal;
}


.notification_item_emkanat_tarahi:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 16px;
	color: #000;
	background-color: #FFFFFF;
	text-align: center;
	float: none;
	height: 250px;
	width: 90%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border-radius: 16px;
	transition: 0.3s;
	border: 1px solid #F3DDFF;
	font-weight: normal;
}

.notification_moshtari {
	font-family: YekanBakhFaNum-Regular;
	font-size: 18px;
	color: #000;
	text-align: center;
	margin: auto;
	float: none;
	height: auto;
	width: 100%;
	background-attachment: fixed;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	font-weight: bold;
}
.notification_google {
	font-family: 'YekanBakhFaNum-Regular';
	background-attachment: fixed;
	background-image: url(../images/map.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.notification_matn {
	font-family: YekanBakhFaNum-Regular;
	font-size: 14px;
	line-height: 3pc;
	color: #000;
	margin: auto;
	float: none;
	height: auto;
	width: 100%;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #7c3aed;

}
.notification_barchasb {
	font-family: YekanBakhFaNum-Regular;
	font-size: 12px;
	color: #000;
	display: none;
}


.dayereh {
	background-color: #FF0000;
	float: none;
	height: 8px;
	width: 8px;
	margin-top: -35px;
	margin-right: 12px;
	margin-bottom: auto;
	margin-left: auto;
	position: absolute;
	transition: 0.3s;
	border-radius: 100px;
	animation: blink-animation 1s steps(1, start) infinite;
}

@keyframes blink-animation {
    50% {
        visibility: hidden;
    }
}


.contact_profile {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #333;
	background-color: #F2F2F2;
	text-align: center;
	margin: auto;
	float: none;
	height: auto;
	width: 95%;
	border-radius: 20px;
	line-height: 1pc;
	border: 2px dashed #DADADA;
}


.social_contact {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #333;
	background-color: #FFF;
	text-align: center;
	float: none;
	height: auto;
	width: 90%;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 12px;
	margin-left: auto;
	border-radius: 12px;
	transition: 0.3s;
	border: 1px solid #FFF;
}

.social_contact:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #333;
	background-color: #FFF;
	text-align: center;
	float: none;
	height: auto;
	width: 90%;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 12px;
	margin-left: auto;
	border-radius: 12px;
	transition: 0.3s;
	border: 1px solid #CECECE;
}


.notification_register {
	font-family: YekanBakhFaNum-Regular;
	font-size: 15px;
	color: #000;
	background-color: #05FEBA;
	text-align: center;
	float: none;
	height: auto;
	width: 90%;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 12px;
	margin-left: auto;
	border-radius: 20px;
	border: 1px solid #05FEBA;
	transition: 0.3s;
	line-height: 30px;
}

.notification_register:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 15px;
	color: #999;
	background-color: #FFFFFF;
	text-align: center;
	float: none;
	height: auto;
	width: 90%;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 12px;
	margin-left: auto;
	border-radius: 20px;
	border: 1px solid #05FEBA;
	transition: 0.3s;
	line-height: 30px;
}


.notification_signin {
	font-family: YekanBakhFaNum-Regular;
	font-size: 15px;
	color: #666;
	background-color: #FFF;
	text-align: center;
	float: none;
	height: auto;
	width: 90%;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 12px;
	margin-left: auto;
	border-radius: 20px;
	border: 1px solid #CCCCCC;
	transition: 0.3s;
	line-height: 30px;

}

.notification_signin:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 15px;
	color: #FFF;
	background-color: #7C3AED;
	text-align: center;
	float: none;
	height: auto;
	width: 90%;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 12px;
	margin-left: auto;
	border-radius: 20px;
	border: 1px solid #A263ED;
	transition: 0.3s;
	line-height: 30px;

}
.notification_succ {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #04C8AF;
	background-color: #EBFEFC;
	text-align: center;
	margin: auto;
	float: none;
	height: auto;
	width: 95%;
	border-radius: 16px;
	line-height: 13px;
}

.text_feild_ozviat {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #666;
	text-indent: 24px;
	height: 55px;
	width: 90%;
	border: 1px solid #DDDDDD;
	border-radius:4px;
	outline:none;
}


.text_area_ozviat {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #666;
	text-indent: 24px;
	height: 100px;
	width: 90%;
	border: 1px solid #DDDDDD;
	border-radius:4px;
	outline:none;
	line-height:2.5pc;
}


.text_feild_color {
	font-family: YekanBakhFaNum-Regular;
	color: #666;
	height: 45px;
	width: 110px;
	border: 1px solid #DDDDDD;
	border-radius:4px;
	outline:none;
}


.text_feild_forget {
	font-family: YekanBakhFaNum-Regular;
	font-size: 12px;
	color: #000;
	height: 55px;
	width: 90%;
	border: 1px solid #DDDDDD;
	border-radius: 4px;
	outline: none;
	text-align: center;
	letter-spacing: 5px;
	font-weight: normal;
	background-image: url(../images/mail-forget.png);
	background-repeat: no-repeat;
	background-position: 30px;
}





.text_feild_username {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #666;
	text-indent: 50px;
	height: 55px;
	width: 90%;
	border: 1px solid #DDDDDD;
	border-radius: 4px;
	outline: none;
	background-image: url(../images/user.png);
	background-repeat: no-repeat;
	background-position: 95%;
}


.text_feild_password {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #666;
	text-indent: 50px;
	height: 55px;
	width: 90%;
	border: 1px solid #DDDDDD;
	border-radius: 4px;
	outline: none;
	background-image: url(../images/locked.png);
	background-repeat: no-repeat;
	background-position: 95%;
}



.dokmeh_ozviat {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #000;
	background-color: #05FEBA;
	height: 45px;
	width: 90%;
	border: 1px solid #05FEBA;
	transition:0.3s;
	border-radius:4px;
}

.dokmeh_ozviat:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 15px;
	color: #000;
	background-color: #FFFFFF;
	height: 45px;
	width: 90%;
	border: 1px solid #05FEBA;
	transition: 0.3s;
	border-radius: 4px;


}
.notification_ozviat_tozih {
	font-family: YekanBakhFaNum-Regular;
	font-size: 14px;
	line-height: 12px;
	background-color: #F9F9F9;
	margin: auto;
	float: none;
	height: auto;
	width: 95%;
	border-radius: 16px;
	text-indent: 20px;
}

.notification_ozviat {
	background-color: #FFF;
	margin: auto;
	float: none;
	height: auto;
	width: 100%;
	text-indent: 25px;
	background-attachment: fixed;
	background-image: none;
	background-repeat: none;
	background-position: none;
	background-size: none;
}

.notification_item_ozviat {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #999;
	text-align: right;
	float: right;
	height: 40px;
	width: 90%;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: -15px;
	margin-left: auto;
}


.notification_checkbox {
	font-family: YekanBakhFaNum-Regular;
	font-size: 11px;
	color: #666;
	background-color: #FFF;
	text-align: right;
	text-indent:15px;
	float: right;
	margin-top: 12px;
	margin-right: 15px;
	margin-bottom: 12px;
	margin-left: auto;
	border: 1px solid #EAEAEA;
	height: 50px;
	width: 90%;
	line-height: 3pc;
	border-radius: 7px;
	transition: 0.3s;
}


.notification_checkbox:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 11px;
	color: #666;
	background-color: #EEE;
	text-align: right;
	text-indent:15px;
	float: right;
	margin-top: 12px;
	margin-right: 15px;
	margin-bottom: 12px;
	margin-left: auto;
	border: 1px solid #EEE;
	height: 50px;
	width: 90%;
	line-height: 3pc;
	border-radius: 7px;
	transition: 0.3s;
}


.notification_voorood {
	font-family: YekanBakhFaNum-Regular;
	font-size: 15px;
	color: #333;
	background-color: #FFF;
	margin: auto;
	float: none;
	height: auto;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #05FEBA;
	background-attachment: fixed;
	background-image: none;
	background-repeat: none;
	background-position: none;
	background-size: none;
}

.notification_error_login {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #FF7D81;
	background-color: #FFF4F4;
	text-align: right;
	margin: auto;
	float: none;
	height: auto;
	width: 95%;
	text-indent: 30px;
	line-height: 4pc;
	border-radius:10px;
}



.notification_empty_basket {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #FF7D81;
	background-color: #FFF4F4;
	text-align: center;
	margin: auto;
	float: none;
	height: auto;
	width: 95%;
	line-height: 4pc;
	border-radius:10px;
}

.notification_my_profile {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #999;
	text-align: right;
	float: right;
	height: 50px;
	width: 90%;
	margin-top: 30px;
	margin-right: 15px;
	margin-bottom: -30px;
	margin-left: auto;
}



.notification_item_profile {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #999;
	text-align: right;
	float: none;
	height: 40px;
	width: 100%;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: auto;
	transition: 0.3s;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
	background-image: url(../images/dot1.png);
	background-repeat: no-repeat;
	background-position: 99%;
	line-height: 40px;
	text-indent: 35px;
}


.notification_item_profile:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #000;
	text-align: right;
	float: none;
	height: 40px;
	width: 100%;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: auto;
	transition: 0.3s;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7C3AED;
	background-image: url(../images/dot2.png);
	background-repeat: no-repeat;
	background-position: 99%;
	line-height: 40px;
	text-indent: 35px;
}


.notification_item_signout {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #FF7D81;
	text-align: right;
	float: none;
	height: 40px;
	width: 100%;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: auto;
	transition: 0.3s;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
	background-image: url(../images/dot1.png);
	background-repeat: no-repeat;
	background-position: 99%;
	line-height: 40px;
	text-indent: 35px;
}


.notification_item_signout:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #FF484D;
	text-align: right;
	float: none;
	height: 40px;
	width: 100%;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: auto;
	transition: 0.3s;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF484D;
	background-image: url(../images/dot3.png);
	background-repeat: no-repeat;
	background-position: 99%;
	line-height: 40px;
	text-indent: 35px;
}


.notification_item_basket {
	font-family:YekanBakhFaNum-Regular;
	font-size: 12px;
	color: #666;
	text-align: right;
	float: none;
	width: 90%;
	margin-top: -25px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	height: 40px;
}



.notification_item_download {
	font-family: YekanBakhFaNum-Regular;
	font-size: 12px;
	color: #7C3AED;
	text-align: center;
	float: none;
	width: 90%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	height: 40px;
	font-weight: bold;
	background-color: #FFF;
	border-radius: 5px;
	transition:0.3s;
}

.notification_item_download:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 12px;
	color: #000000;
	text-align: center;
	float: none;
	width: 90%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	height: 40px;
	font-weight: bold;
	background-color: #E7DBFB;
	border-radius: 5px;
	transition: 0.3s;
}




.notification_profile_right_bar {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	color: #333;
	text-align: right;
	margin: auto;
	float: none;
	height: auto;
	width: 95%;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #7C3AED;
	line-height: 2pc;
}


.khaaaat {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #DBDBDB;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	float: none;
	height: auto;
	width: 100%;
}

.notification_note {
	font-family:YekanBakhFaNum-Regular;
	font-size: 10px;
	color: #383838;
	background-color: #FFF8E8;
	text-align: right;
	text-indent: 10px;
	margin: auto;
	float: none;
	height: 55px;
	width: 95%;
	line-height: 3.4pc;
	border-radius: 5px;
}

.notification_basket_2 {
	font-family: YekanBakhFaNum-Regular;
	font-size: 12px;
	color: #666;
	margin: auto;
	float: none;
	height: auto;
	width: 95%;
	border: 1px solid #B792F5;
	border-radius: 6px;
}

.notification_item_delete_cart {
	line-height: 2.1pc;
	text-align: center;
	float: left;
	height: 30px;
	width: 30px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 10px;
}


.notification_item_delete_cart {
	line-height: 2.1pc;
	text-align: center;
	float: left;
	height: 30px;
	width: 30px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 10px;
}


.notification_sum_price {
	font-family: YekanBakhFaNum-Regular;
	font-size: 12px;
	background-color: #EBE0FC;
	margin: auto;
	float: none;
	height: auto;
	width: 95%;
	line-height: 2pc;
	border-radius: 6px;
}


.notification_item_sum_price {
	font-family: YekanBakhFaNum-Regular;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	float: none;
	height: 55px;
	width: 90%;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	line-height: 3.3pc;
	border: 1px solid #7C3AED;
	border-radius: 8px;
	background-color: #7C3AED;
	transition: 0.3s;

}


.notification_item_pardakht {
	font-family: YekanBakhFaNum-Regular;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	float: none;
	height: 55px;
	width: 90%;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	line-height: 3.3pc;
	background-color: #05FEBA;
	border-radius: 8px;
	transition: 0.3s;
	border: 1px solid #05FEBA;
	margin-left: auto;
}

.notification_item_pardakht:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 15px;
	color: #000000;
	text-align: center;
	float: none;
	height: 55px;
	width: 90%;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	line-height: 3.3pc;
	background-color: #05FEBA;
	border-radius: 8px;
	border: 1px solid #000;
}


.notification_pardakht_shode {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	line-height: 3.3pc;
	color: #04C189;
	background-color: #E0FEF8;
	text-align: center;
	float: left;
	height: 55px;
	width: 110px;
	margin-top: 150px;
	margin-right: auto;
	margin-bottom: -150px;
	margin-left: -36px;
	border-radius:6px;
}


.notification_mahsool {
	font-family: YekanBakhFaNum-Regular;
	font-size: 12px;
	color: #000;
	background-color: #FFF;
	text-align: center;
	float: none;
	height: auto;
	width: 90%;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7C3AED;
	border-right-color: #EBEBEB;
	border-bottom-color: #EBEBEB;
	border-left-color: #EBEBEB;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	line-height: 30px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
}


.gheymat_script {
	font-family: YekanBakhFaNum-Regular;
	font-size: 12px;
	line-height: 20px;
	color: #000;
	background-color: #F3EBFE;
	text-align: center;
	margin: auto;
	float: none;
	height: auto;
	width: 90%;
	border-radius: 6px;
	transition: 0.3s;
}

.gheymat_script:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 12px;
	line-height: 20px;
	color: #000;
	background-color: #F9F4FF;
	text-align: center;
	margin: auto;
	float: none;
	height: auto;
	width: 90%;
	border-radius: 6px;
	transition: 0.3s;
}


.dokmeh_ADD {
	font-family: YekanBakhFaNum-Regular;
	font-size: 14px;
	color: #FFF;
	background-color: #7405BE;
	height: 55px;
	width: 90%;
	border: 1px solid #7405BE;
	border-radius:6px;
	transition:0.3s;
}


.dokmeh_ADD:hover {
	font-family: YekanBakhFaNum-Regular;
	font-size: 14px;
	color: #7405BE;
	background-color: #E1B9FD;
	height: 55px;
	width: 90%;
	border: 1px solid #E1B9FD;
	border-radius: 6px;
	transition: 0.3s;
}

.dokmeh_takmil_sefaresh {
	font-family: YekanBakhFaNum-Regular;
	font-size: 13px;
	line-height: 2.5pc;
	color: #FFF;
	background-color: #05AD3C;
	text-align: center;
	margin: auto;
	float: none;
	height: 50px;
	width: 90%;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #05AD3C;
	border-right-color: #05AD3C;
	border-bottom-color: #05AD3C;
	border-left-color: #05AD3C;
	border-radius:6px;

}


.notification_abzar_soft_name {
	font-family: yekanbakh;
	font-size: 10px;
	color: #333;
	text-indent: 5px;
	text-align:center;
	float: none;
	height: auto;
	width: 95%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D4D4D4;
	line-height: 1pc;
	transition:0.3s;

}

.notification_abzar_soft_name:hover {
	font-family: yekanbakh;
	font-size: 10px;
	text-align:center;
	color: #999;
	text-indent: 5px;
	float: none;
	height: auto;
	width: 95%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #7C3AED;
	line-height: 1pc;
	background-color: #F7F7F7;
	transition: 0.3s;
}

.dokmeh-abzar-view {
	font-family: yekanbakh;
	font-size: 10px;
	color: #999;
	text-align: center;
	float: left;
	height: 30px;
	width: 70px;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: 2px;
	line-height: 2pc;
	border-radius: 5px;
	background-color: #EFEFEF;
	transition:0.3s;

}

.dokmeh-abzar-view:hover {
	font-family: yekanbakh;
	font-size: 10px;
	color: #FFF;
	text-align: center;
	float: left;
	height: 30px;
	width: 70px;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: 2px;
	line-height: 2pc;
	border-radius: 5px;
	background-color: #05FEBA;
	transition:0.3s;
}
